pyopnsense

A python API client for OPNsense


License
GPL-3.0-only
Install
pip install pyopnsense==0.1.0